This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 558481 - [abrt] crash in gnash-1:0.8.6-9.fc12
[abrt] crash in gnash-1:0.8.6-9.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnash (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kevin Kofler
Fedora Extras Quality Assurance
abrt_hash:033deebd69263d263d0d17aa98a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-25 08:52 EST by Arjen Dijkstra
Modified: 2010-03-25 13:29 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-25 13:29:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (68.10 KB, text/plain)
2010-01-25 08:52 EST, Arjen Dijkstra
no flags Details
File: cmdline (2.00 KB, text/plain)
2010-01-25 08:52 EST, Arjen Dijkstra
no flags Details

  None (edit)
Description Arjen Dijkstra 2010-01-25 08:52:15 EST
abrt 1.0.3 detected a crash.

Attached file: backtrace
cmdline: /usr/bin/gtk-gnash -x 127926412 -j 640 -k 385 -u about:blank -F 13 -U http://www.youtube.com/watch?v=HzVkinnQKQU -P allowfullscreen=true -P allowscriptaccess=always -P bgcolor=#000000 -P flashvars=rv.7.length_seconds=492&rv.6.author=IoncannonNet&rv.0.length_seconds=392&rv.4.thumbnailUrl=http%3A%2F%2Fi2.ytimg.com%2Fvi%2FQAmZGju8CWQ%2Fdefault.jpg&fmt_url_map=35%7Chttp%3A%2F%2Fv2.lscache1.c.youtube.com%2Fvideoplayback%3Fip%3D0.0.0.0%26sparams%3Did%252Cexpire%252Cip%252Cipbits%252Citag%252Calgorithm%252Cburst%252Cfactor%26fexp%3D906002%26algorithm%3Dthrottle-factor%26itag%3D35%26ipbits%3D0%26burst%3D40%26sver%3D3%26expire%3D1264435200%26key%3Dyt1%26signature%3D7E96975478A88D9D8AC462DE3AE94F68AFD0316C.62D3F626F633E88B2AB49DF84C140B700D77A5C2%26factor%3D1.25%26id%3D1f35648a79d02905%2C34%7Chttp%3A%2F%2Fv13.lscache6.c.youtube.com%2Fvideoplayback%3Fip%3D0.0.0.0%26sparams%3Did%252Cexpire%252Cip%252Cipbits%252Citag%252Calgorithm%252Cburst%252Cfactor%26fexp%3D906002%26algorithm%3Dthrottle-factor%26itag%3D34%26ipbits%3D0%26burst%3D40%26sver%3D3%26expire%3D1264435200%26key%3Dyt1%26signature%3D025B493A2DBBFDAC7C55BD82C030CC41F61C758D.31DBCEE17752E55BBAE9DC1F2CF75E8C11999099%26factor%3D1.25%26id%3D1f35648a79d02905%2C5%7Chttp%3A%2F%2Fv19.lscache4.c.youtube.com%2Fvideoplayback%3Fip%3D0.0.0.0%26sparams%3Did%252Cexpire%252Cip%252Cipbits%252Citag%252Calgorithm%252Cburst%252Cfactor%26fexp%3D906002%26algorithm%3Dthrottle-factor%26itag%3D5%26ipbits%3D0%26burst%3D40%26sver%3D3%26expire%3D1264435200%26key%3Dyt1%26signature%3D0F7282EEF0D43EA8BE2EB6DDF48F1D79DCB54B5C.99F87297E7DD1F451F2B033B6ACBED58CC0EB9D4%26factor%3D1.25%26id%3D1f35648a79d02905&keywords=fedora%2Copen%2Csource%2Cfree%2Csoftware%2Clinux%2Cdigital%2Cpainting%2Ctablet%2Cnotes%2Cpdf%2Ccolor%2Cmovies%2Cgimp%2Cinkscape%2Cmypaint%2Cagave%2Cxournal%2Cmanaworld%2Crpg%2Cmmorpg%2Cmiro%2Cvideo%2Cfun&rv.1.url=http%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3Dqh-u5dNjnLk&rv.3.rating=5.0&fmt_list=35%2F640000%2F9%2F0%2F115%2C34%2F0%2F9%2F0%2F115%2C5%2F0%2F7%2F0%2F0&tk=P19fdKVbdffuA-g3vOd-G-5PBO
component: gnash
executable: /usr/bin/gtk-gnash
kernel: 2.6.31.12-174.2.3.fc12.x86_64
package: gnash-1:0.8.6-9.fc12
rating: 4
reason: Process was terminated by signal 6 (Aborted)
Comment 1 Arjen Dijkstra 2010-01-25 08:52:24 EST
Created attachment 386616 [details]
File: backtrace
Comment 2 Arjen Dijkstra 2010-01-25 08:52:26 EST
Created attachment 386617 [details]
File: cmdline
Comment 3 Kevin Kofler 2010-01-25 08:56:36 EST
Thank you for taking the time to report this issue to us. This is an issue
which is best addressed by the upstream developers.

Please file a report at https://savannah.gnu.org/bugs/?group=gnash (the
upstream Gnash bug tracker), and when done add the upstream report info to this
report. (Unfortunately, the automated abrt tool cannot do this by itself.)

We will continue to track the issue in the centralized upstream bug tracker,
and will review any bug fixes that become available for consideration in future
updates.

Thank you for the bug report.
Comment 4 Kevin Kofler 2010-03-11 03:39:32 EST
Gnash 0.8.7 is now available as an update for Fedora 13 Alpha, 12 and 11. Is this problem still reproducible after updating?

If it is still reproducible, please report the issue to the upstream Gnash project and provide a bug link in this bug report, as already requested in the initial needinfo request.

If it is no longer reproducible, please report this fact here so that we can close this bug as fixed by 0.8.7.

If you do not reply within 2 weeks, I will be forced to close this bug as INSUFFICIENT_DATA.
Comment 5 Kevin Kofler 2010-03-25 13:29:35 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.